Sistema de Inventario - Task #1852

Enhancement # 1848 (New): Requerimientos

Bloquear requerimiento una vez aprobado por el manager
08/01/2023 07:26 PM - Juan Carlos Espinoza

Status: Closed Start date: 08/01/2023
Priority: Normal Due date: 08/04/2023
Assignee: Juan Carlos Espinoza % Done: 100%
Category: Cambios y Mejoras Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

History

#1 - 08/01/2023 07:38 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#2 - 08/02/2023 10:16 PM - Juan Carlos Espinoza
- % Done changed from 0 to 100

#3 - 08/02/2023 10:16 PM - Juan Carlos Espinoza

- Status changed from In progress to Closed

05/20/2024

1/1



http://www.tcpdf.org

